Subject: YTSEJAM digest 255
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Sorry for the Downtime (Jason Hough <email_address_removed>)
Re: DT symbol (email_address_removed (Bill Nottingham))
'93 'twas a very good year (Gravy Train <email_address_removed>)
Re: whats up? (William T Bajzek <[email-masked]>)
Geoff vs James (Adam Vernon <email_address_removed>)
Re: YTSEJAM digest 254 (Graeme Perrow <email_address_removed.ca>)
list was down again (Michael Burstin <email_address_removed>)
thanks Lerxst (hartman larry <email_address_removed>)
 re:YTSEJAM digest 254  ("james (j.) wolf" <[email-masked]>)

----------------------------------------------------------------------

Date: Tue, 30 Nov 1993 08:19:33 -0800 (PST)
From: Jason Hough <email_address_removed>
Subject: Sorry for the Downtime

Brian didnt happen to mention to me that bnf was moving to a new building 
over the weekend, so no digests went out.

Sorry! Everything should be cosher again. :D

---------------------------------------------------------------------------
Jason Hough  
email_address_removed  
email_address_removed | Join the Dream Theater mailing list!
---------------------------------------------------------------------------
pgp public key availiable

------------------------------

Date: Tue, 30 Nov 93 11:25:14 -0500
From: email_address_removed (Bill Nottingham)
Subject: Re: DT symbol

>Does anyone out there have an ASCII of the DT symbol (the one with a
>circle with some letters inside of it that was on I&W CD, the drum set
>in the video, and on cover for WDADU).  I would like to get a copy of
>it, so could you please mail it to me.  If not, does anyone have a
>.gif, .bmp, or other graphical scanned copy that you could mail to me.
>Thanks in advance

How 'bout uuencoding it and posting it, if someone has it?

--
=====================================================================
'Love is nothing but the absence of hate,     //      Bill Nottingham
 ...joy nothing but the abscence of fear.'   //      email_address_removed
=====================================================================

------------------------------

Date: 30 Nov 93 12:03:56 EST
From: Gravy Train <email_address_removed>
Subject: '93 'twas a very good year

Excuse me, but I'm feeling all christmasy.  Let us all be thankful for the good
things that this year has brought:  a live album from Dream Theater, the robot
humanoids, _Counterparts_ from Rush (will I ever stop blaring "Animate" at close
range?) and the promise of a new King's X album in the new year.

Here's to a very progressively merry December...

%%% overflow headers %%%
To: "alt.music.progressive" <email_address_removed>,
        "alt.music.rush" <email_address_removed>,
        "rec.music.makers.bass" <email_address_removed>,
        "rec.music.makers.guitar" <email_address_removed>,
        "rec.music.makers.percussion" <email_address_removed>,
        "rec.music.makers" <email_address_removed>,
        "rec.music.phish" <email_address_removed>,
        bass players <email_address_removed>, DT list <email_address_removed>,
        ELP <email_address_removed>, Genesis <email_address_removed>,
        Gibraltar <email_address_removed>,
        King Crimson <email_address_removed.ac.uk>,
        "King's X" <email_address_removed>, Marillion <email_address_removed>,
        Queensryche <email_address_removed>, Rush <email_address_removed>,
        "alt.guitar.bass" <email_address_removed>,
        "alt.guitar" <email_address_removed>
%%% end overflow headers %%%

------------------------------

Date: Tue, 30 Nov 1993 14:32:55 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: whats up?

it was a holiday. Everyone was home, probably.

------------------------------

Date: Tue, 30 Nov 1993 16:51:50 -0500
From: Adam Vernon <email_address_removed>
Subject: Geoff vs James

Jason Hartman wrote:

>She says it mainly James's voice!  HIS VOICE IS GREAT!!  Plus I think she is
>just jealous that they (especially James's voice) are better then Queensryche.

Are you deaf?  I think James is adequate, nothing more.  Geoff's voice is ten
times stronger.  The clincher for me was watching "Live in Tokyo" and
"Operation:Livecrime" back to back...do it and you too will see.  James is 
decent, but IMHO he is the least-talented member of an incredible band.  To
hear him compared to (IMHO) the best singer in the business is blasphemous.
At times I like Charlie better than James...especially on the Killing Hand.
James' annoying screaming just ruins this song for me on LatM.  Does anyone
else share this opinion, or am I alone on the Net?  Most of my friends here
think he is rather weak also...

Adam.
email_address_removed |"Father William saved her from the streets
                   | She drank the lifeblood from the saviors feet
Queensryche  -->   | She's Sister Mary now, with eyes as cold as ice
Operation:Mindcrime| He takes her once a week on the altar like a sacrifice."

------------------------------

Date: Tue, 30 Nov 93 21:35:55 EST
From: Graeme Perrow <email_address_removed.ca>
Subject: Re: YTSEJAM digest 254

> 
> Contents:
> license plates (hartman larry <email_address_removed>)
> LIT crowd size ("Michael E. Patrick" <email_address_removed>)
> Another Day video (Michael Burstin <email_address_removed>)
> whats up? (hartman larry <email_address_removed>)
> James' first gig. (Matthew T Pulver <[email-masked]>)
> John Petrucci Interview (William T Bajzek <[email-masked]>)
> Re: list down, or no traffic? ("Paul W. Cashman" <email_address_removed>)
> eve (A Lerxst in Wonderland <email_address_removed>)
> Lucky recipients of Free CDs (email_address_removed (Mike Corso))
> Another Day video (Michael Burstin <email_address_removed>)
> DT symbol (Michael Burstin <email_address_removed>)
> Re: YTSEJAM digest 253 (MF1788%email_address_removed)
> Re: license plates (email_address_removed (Steve Mansfield))
> 
> ----------------------------------------------------------------------
> 
> Date: Wed, 24 Nov 1993 14:50:06 -0500 (EST)
> From: hartman larry <email_address_removed>
> Subject: license plates
> 
> ANybody got and DT license plates?  Now the I now where Ytsejam comes from
> (Majesty spelled backwards) its really cool and I was thinking of getting it
> on my tag!  That would be cool, eheh, yeah, heh uhhuhh, mmm.
> 
> THESE GUYS ARE SIMPLY THE BEST! 
> 
> I posted this once before and no bodyy responded.  
> I can't understand why my girfriend doesn't like them.  She loves Rush, Extreme, Queenryche and other such bands.  Dream Theater is the best possible 
> combintaion of the best attributes of those bands.  Here is my theory.
> When I 1st got Images and Words, back in February I think, she seemed to like
> it alot. Dream Theater came to town and were playing at HammerJacks here in
> Baltimore and it was an 18 and over show so she couldn't get in. I was 19 and
> so, of course, I went.  She was mad that I went even though she couldn't go.
> I don't understand. I think that ever since then, she hasn't liked them.
> I forget what the term is but its something from Psycholoy where a bad thing
> happens at the same time as a netrual event and from then on, when you remeber
> the nuetral event, the bad feelings subconsiously come up in your mind and
> thats why she doesn't like them anymore.   This is just my theory because I 
> can't think of any reason that she wouldn't like them.  
> 
> She says it mainly James's voice!  HIS VOICE IS GREAT!!  Plus I think she is
> just jealous that they (especially James's voice) are better then Queensryche.
> 
> I know you probably don't care about this, I just wanted to get it off of 
> my chest and see if anyone else has had similar experinces.
> 
> See ya!
> 
> Jason Hartman
> 
> "I am the Killing Hand!"
> 
> ------------------------------
> 
> Date: 24 Nov 93 17:28:40 EST
> From: "Michael E. Patrick" <email_address_removed>
> Subject: LIT crowd size
> 
> 15,000 in the crowd?  Get serious.  That's about 2,000 tops.  It looks 
> kinda like my old high school auditorium.  I also thought the stage was WAY 
> too big - it looked like a little cover band threw a couple of amps and a 
> drumset up there for a talent show.  Of course, I'm prejudiced, since the 
> first time I saw DT was at the VIC in Chicago - the whole crowd was right 
> on top of the band and the stage was narrow so everyone in the band was 
> cramped together, which was really great.  Really up close and personal.
> 
> Mike
> 
> ------------------------------
> 
> Date: Fri, 26 Nov 1993 18:10:43 -0500 (EST)
> From: Michael Burstin <email_address_removed>
> Subject: Another Day video
> 
> Hi all YTSEJAM readers.  As I mentioned earlier, I wrote to the people
> at MTV after seeing the Another Day video about my frustration that
> the video never made it onto MTV.  Well, I finally recieved a response
> today, which is not too comforting, but at the same time, expresses
> that there are some at MTV that are also frustrated about the fact
> that some very good bands never make it.  I think that ther person has
> alot of class, and it is too bad that what he says is probably true.
> Here is the reply that I recieved: 
> 
> --------------------------reply from MTV------------------------------
> I thought I did answer it already.  Maybe it went into the void.  As someone
> who worked for MTV for 8 years and can vividly remember when it was cool, I
> can relate to a certain amount of disillusionment.  MTV is nowhere near as
> cutting edge as they need to be, and I blame it all on VIACOM who, when they
> bouth  MTV forcefully several years back, started the downfall.  They are a
> big company and want MTV big, mainstream, and lucrative.  As for the videos
> that get played, the competition is huge.   A board of 5 people make all of
> the decisions, and usually have to go through over 100 submissions per week. 
> Only about a quarter of that can be added to the playlist at a time.  It's
> not an intentional killing of bands--so much as a picking of one clip over
> the other after looking a vidoes (many of them horrid) for 4 hours.  If it
> comes to Dream Theatre verses Nirvana or Pearl Jam in one of those meetings,
> we all know what the outcome will be....   I left as I was frustrated at my
> inability to accomplish anything, but you honestly get so wound up in things
> that it's only now after a year away from it that I can start to see whats
> wrong.  Well, I'va babbled enough.  Adam and I thank you for writing...
> 
> -- 
> Michael Burstin 	Brandeis University
> Let's Go Pens  Let's Go Pens  Let's Go Pens 
> 
> ------------------------------
> 
> Date: Sun, 28 Nov 1993 00:32:31 -0500 (EST)
> From: hartman larry <email_address_removed>
> Subject: whats up?
> 
> is this list still going out?  I haven't received anything in 3 or 4 days?
> 
> What gives???
> 
> Jason Hartman
> 
> "I am the Killing Hand!"
> 
> ------------------------------
> 
> Date: Sun, 28 Nov 1993 23:45:41 -0500 (EST)
> From: Matthew T Pulver <[email-masked]>
> Subject: James' first gig.
> 
> Hey guys, I know it's been mentioned here before, but I  was wondering
> when James Labrie's first gig with DT was.  I know it was at Sparkz in
> Deer Park, but what was the date.  I went to the show on Jan. 2.  Is
> this by chance his first apppearance?  feel free to email me personally.
>  Thanks.
> 
> Matt Pulver.   
> 
> GO ISLANDERS.
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 01:28:15 -0500 (EST)
> From: William T Bajzek <[email-masked]>
> Subject: John Petrucci Interview
> 
> I read in next month's Guitar World that JP couldn't win the best new
> talent award because they interviewed him back in Jan. '90. Does anyone
> have this issue?
> 
> Bill
> 
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 01:33:53 -0800 (PST)
> From: "Paul W. Cashman" <email_address_removed>
> Subject: Re: list down, or no traffic?
> 
> I was just wondering if the list server was donwn for the holidays, or
> maybe everyone was away on holiday.  :)
> 
> I'm developing a higher opinion of WDADU now that I've heard other
> versions of some of the songs (on LatM and the LiT video).  I still
> think LaBrie is a much more talented singer than ol' Charlie, whose
> name, alas, I think I mispelled in the two DT reviews I just sent to
> Adam Curry.  :)
> 
> -- 
> Once you're touched you stand alone  |     Paul W. Cashman  
> To face the bitter fight             |     email_address_removed
> Once I reached for love              |     Dream Theater 
> And now I reach for life             | <-  "Learning to Live"
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 09:57:11 -0600 (CST)
> From: A Lerxst in Wonderland <email_address_removed>
> Subject: eve
> 
> howdy again all
> 
> Just notice someone saying Eve was the new intro to Pull Me Under...
> Hmmmm...On one of my set lists (from May '93 Houston) Eve was listed as the
> new instrumental part before Learning to Live, and there were no spoken parts
> or anything.  The set list says exactly this:
> 
> ___________ (break before encore)
> Keyboard solo
> Eve
> Learning
> 
> Also, for whomever was saying wait for sleep and learning to live were the 
> same song, they do share that same 10/8 9/8 riff (wasn't someone wanting to
> know the notes?  the main theme is bab bab babdc bab bab gf#g f#ed with a b
> played an octave lower between some of them, i don't know...i don't play 
> piano, just picked out a few notes on my keyboard when i was bored.. anyway,
> back to my point:  on this same show as above, they played wait for sleep a
> good 5 or 6 songs before learning to live, definitely they consider the two
> to be 2 different songs...
> 
> *******************************************************************************
> * Brian V. Cox                    *  "Music performed by humans?.....In this  *
> * Texas A&M University            *      day and age?......Hmmmphhh!!!!"      *
> * (409)822-6750     	  	  *                                   	      *
> * email_address_removed         *        -Wilde Silas Tomkyn                *
> *******************************************************************************
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 93 14:21:42 EST
> From: email_address_removed (Mike Corso)
> Subject: Lucky recipients of Free CDs
> 
> Thanks again to everyone who respondedfree promo CD post.  Here are the 
> soon-to-be-happy owners of the 2-song live CD (should receive it within 
> the next couple of weeks):
> 
>  
>  
>         First   Last
>         David   Bell
>         Jeff    Boerio
>         Michael Bourgon
>         Jason   Breitweg
>         Bill    Buckley
>         Dvaid   Burrier
>         Michael Burstin
>         Paul    Cashman 
>         Steve   Chew
>         Andrew Cloninger
>         JenniferDaigle
>         Pat     Daugherty
>         Michael Daugherty
>         Donald  Davis
>         Tony    DelBusso
>         Dave    Dooley
>         David   Edwards
>         Niclas  Forsen
>         Chris   Freel
> att     Fury
>         Ryan    Harris
>         Jason   Hartman
>         Randall Haskin
>         Terry   Helmts
>         Ken     Higginson
>         Brent   Hineline
>         Mike    Hutchinson
>         Don     Jennings
>         Joe     Jurczyk
>         Tanguy  Kervahut
>         Jeff    King
>         Aerie   Lin
>         TIM     LODGE
>         Henk    Marquering
>         Brian   Meloon
>         Mark    Muto
>         Bill    Nottingham
>         Demetris Papallis
>         Graeme  Perrow
>         Robert  Pociluk
>         Todd    Rassofsky
>         Dave    Re
>         Phil    Reichert
>         Stacie  Rosenzweig
>         Bill    Sandage
>         GARY    SCRIVANO
>         Allen   Shu
>         Aaron   Silverman
>         Christina Sunarto 
>         Laurent Thomin
>         James   Wolf
>         Daniel  Zahn
>  
>  
>  
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 18:52:31 -0500 (EST)
> From: Michael Burstin <email_address_removed>
> Subject: Another Day video
> 
> Well, I thought that I posted this, but I have not recieved it, so I
> will repost.  I wrote to the address at eMpTyV to ask about why
> Another Day never made it onto eMpTyV, snd I finally got a response.
> The response was makes it sound that eMpTyV has really gone down hill,
> and that some people at eMpTyV are very upset about it, but I will let
> you judge for yourself.  Here is the response
> 
> -------------------------response from MTV.com--------------------------
> I thought I did answer it already.  Maybe it went into the void.  As someone
> who worked for MTV for 8 years and can vividly remember when it was cool, I
> can relate to a certain amount of disillusionment.  MTV is nowhere near as
> cutting edge as they need to be, and I blame it all on VIACOM who, when they
> bouth  MTV forcefully several years back, started the downfall.  They are a
> big company and want MTV big, mainstream, and lucrative.  As for the videos
> that get played, the competition is huge.   A board of 5 people make all of
> the decisions, and usually have to go through over 100 submissions per week. 
> Only about a quarter of that can be added to the playlist at a time.  It's
> not an intentional killing of bands--so much as a picking of one clip over
> the other after looking a vidoes (many of them horrid) for 4 hours.  If it
> comes to Dream Theatre verses Nirvana or Pearl Jam in one of those meetings,
> we all know what the outcome will be....   I left as I was frustrated at my
> inability to accomplish anything, but you honestly get so wound up in things
> that it's only now after a year away from it that I can start to see whats
> wrong.  Well, I'va babbled enough.  Adam and I thank you for writing...
> 
> Kenster J
> 
> 
> -- 
> Michael Burstin 	Brandeis University
> Let's Go Pens  Let's Go Pens  Let's Go Pens 
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 18:54:36 -0500 (EST)
> From: Michael Burstin <email_address_removed>
> Subject: DT symbol
> 
> Does anyone out there have an ASCII of the DT symbol (the one with a
> circle with some letters inside of it that was on I&W CD, the drum set
> in the video, and on cover for WDADU).  I would like to get a copy of
> it, so could you please mail it to me.  If not, does anyone have a
> .gif, .bmp, or other graphical scanned copy that you could mail to me.
> Thanks in advance
> -- 
> Michael Burstin 	Brandeis University
> Let's Go Pens  Let's Go Pens  Let's Go Pens 
> 
> ------------------------------
> 
> Date: Mon, 29 Nov 1993 21:05:42 -0500 (EST)
> From: MF1788%email_address_removed
> Subject: Re: YTSEJAM digest 253
> 
>  Yeah, Under A Glass Moon did get played on Zrock quite a few times..
> I am postive.. they also played "Take the Time", Metropolis, and Another Day.
> 
> 
> ------------------------------
> 
> Date: Tue, 30 Nov 1993 07:05:31 -0500 (EST)
> From: email_address_removed (Steve Mansfield)
> Subject: Re: license plates
> 
> > She says it mainly James's voice!  HIS VOICE IS GREAT!!  Plus I think she is
> > just jealous that they (especially James's voice) are better then Queensryche.
> 
> How's this:  I can't stand Rush, mainly due to Getty's voice.  Some voices
> just bug some people.
> 
> Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
> email_address_removed | Once I reached for love but now I reach for life.
> Dream Theater - Learning to Live
> 
> ------------------------------
> End of Digest
> ************************
> 

-- 
Graeme Perrow                  | "The life of a grad student is similar to 
email_address_removed.ca              | that of a short order cook: one minute the
University of Western Ontario  | place is dead, the next minute a bus of 
Office: Middlesex 28-H         | tourists drives up and the grill ain't ready."

------------------------------

Date: Tue, 30 Nov 1993 22:12:31 -0500 (EST)
From: Michael Burstin <email_address_removed>
Subject: list was down again

Well, it from the questions posted, including mine, it looks like the
list went down again.  It appears this way because one of my last
posts appeared twice, once from my origional post (last week) and
again when I reposted.  Strange thing is that I am also on a Van Halen
listserv list, and it was not sending out the past few days either.
Anyone else on other listserv lists have this happen?  Could you
please let me know by email.

Thanks
-- 
************************************************************************
* I was told there's a miricle for each day that I try                 *
* I was told there's a new love that's born for each one that has died *
* I was told there'd be no one to call on when I feel alone and afraid *
* I was told if you dream of the next world                            *
* You'll find yourself swimming in a lake of fire                      *
*	Dream Theater	Metropolis (part 1)	Images and Words       *
*	Michael Burstin			     Brandeis University       *
************************************************************************
*  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens *
************************************************************************

------------------------------

Date: Wed, 1 Dec 1993 10:28:39 -0500 (EST)
From: hartman larry <email_address_removed>
Subject: thanks Lerxst

Thanks for the help with the notes for Wait for Sleep!  I love it!

Now all I need to know is the chords that he is playing in the part that starts....  "She shuts the doors and ligths and lays her body on the bed..."

That would be really cool.  I think the only other part is the part that goes
like this ...  "In with ashes, or up with the smoke from the fire..."

Talk to you all later!

Jason Hartman

"I am the Killing Hand!"

BTW - I would really appreciate any DT parts that you know on keyboard.
Just type the letters and I'll figure out the rhythms.  Thanks!

------------------------------

Date:  Wed, 1 Dec 1993 09:58:00 +0000 
From: "james (j.) wolf" <[email-masked]>
Subject:  re:YTSEJAM digest 254 

> ------------------------------
> 
> Date: Mon, 29 Nov 1993 09:57:11 -0600 (CST)
> From: A Lerxst in Wonderland <email_address_removed>
> Subject: eve
> 
> howdy again all
> 

> 
> Also, for whomever was saying wait for sleep and learning to live were the 
> same song, they do share that same 10/8 9/8 riff (wasn't someone wanting to
> know the notes?  the main theme is bab bab babdc bab bab gf#g f#ed with a b
> played an octave lower between some of them, i don't know...i don't play 
> piano, just picked out a few notes on my keyboard when i was bored.. anyway,
> back to my point:  on this same show as above, they played wait for sleep a
> good 5 or 6 songs before learning to live, definitely they consider the two
> to be 2 different songs...
> 

I agree that "Waiting for Sleep" and "Learning to Live", despite the fact that
"Learning to Live" does reprise the "Waiting for Sleep" riff, should be
considered two different songs.  But then again, it is no coincidence that this
same riff occurs in both songs which suggests to me that the songs are related
in some way.  Maybe the common thread is that they are both about death, 
"Waiting for Sleep" being about the death of relative of the girl in the song
and "Learning to Live" being about somebody dying of AIDS.

------------------------------
End of Digest
************************